<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="280" app_min_size_y="240" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="280" height="240" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1">
	<panel name="main" x="1" y="1" width="278" height="238" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="15263976">
		<win32_ctrl x="0" y="0" width="278" height="212" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" ctrl_name="uis_ciba_list_wnd" ctrl_id="49301" style="304087137" filltype="0" mouse_over_bk_color="16513264" border="0" border_width="0" border_color="0"/>
		<win32_ctrl x="10" y="223" width="35" height="12" item_command_id="49302" btn_type="1" btn_pic="skin\mini\pre_page_btn.bmp" position_x_mode="1" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="49302"/>
		<win32_ctrl x="75" y="223" width="35" height="12" item_command_id="49303" btn_type="1" btn_pic="skin\mini\next_page_btn.bmp" position_x_mode="1" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="49303"/>
		<win32_ctrl x="221" y="223" width="49" height="12" item_command_id="49304" position_x_mode="0" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="49304" filltype="0" fillvalue="">
			<button_3image tooltip="清空记录" color_scheme="1" three_state_bk="skin\mini\clear_history.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
		<string_item name="" x="53" y="221" width="30" height="15" item_command_id="49305" position_x_mode="1" position_y_mode="0" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="" txt_h_align="0" txt_cr_normal="2302755" txt_cr_hover="2302755" txt_cr_click="2302755" font_name="MS Shell Dlg" font_size="70" font_style="400"/>
	</panel>
	<panel name="left_line" x="0" y="0" width="1" height="240" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="12829635"/>
	<panel name="right_line" x="279" y="0" width="1" height="240" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="12829635"/>
	<panel name="bottom_line" x="0" y="239" width="280" height="1" item_command_id="0" position_x_mode="1" position_y_mode="0" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12829635"/>
	<panel name="top_line" x="0" y="0" width="280" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="12829635"/>
</mainframe>